.clear{clear: both; height: 0; margin: 0; padding: 0;}
.show{display:block;}
.hide{display:none;}
/************************************************************
      miniCEP layout (Common to all Layouts)
************************************************************/
.miniCEP{color:#000000;font-family:Arial, Verdana, Geneva, sans-serif; font-size: 12px;overflow:hidden; margin-top: 5px;}
.miniCEP select{color:#000000;font-family:Arial, Verdana, Geneva, sans-serif; font-size: 11px;}
.miniCEP .miniCEPHeader{height:30px; overflow: hidden;}
.miniCEP .miniCEPHeader h2.miniCEPName {float: left; color: #FFFFFF; margin: 8px 0px 0px 10px; font-size: 13px;}
.miniCEP .miniCEPBody{overflow:hidden;padding-top: 5px;            border-bottom-right-radius: 5px;  border-bottom-left-radius: 5px;-webkit-box-shadow: 0px 5px 3px rgba(167, 167, 162, 0.75);  -moz-box-shadow:    0px 5px 3px rgba(167, 167, 162, 0.75);  box-shadow:         0px 5px 3px rgba(167, 167, 162, 0.75);}
.miniCEP .miniCEPBottom{height: 6px;}
.miniCEP .miniCEPAreaFull {overflow : visible;}
.miniCEPAreaFull{}
.miniCEP .miniCEPAreaFull .miniCEPAreaFullTop{}
.miniCEP .miniCEPAreaFull .miniCEPAreaFullBody{}
.miniCEP .miniCEPAreaFull .miniCEPAreaFullBottom{}

.miniCEP .miniCEPAreaHalfContainer{}
.miniCEP .miniCEPAreaHalf{}
.miniCEP .miniCEPAreaHalfTop{}
.miniCEP .miniCEPAreaHalfBody{}
.miniCEP .miniCEPAreaHalfBottom {}
/************************************************************
      miniCEP predicitve search container
************************************************************/
.predicitveSearchContainer{}     
.miniCEPAreaFullBody .miniCEPAreaFullFields{}
    .miniCEPAreaFullFields .labelFrom, .miniCEPAreaFullFields .labelTo{float:left;padding:2px 0px 2px 0px;}
    .miniCEPAreaFullFields .predictiveSearchFrom{float:left;position:relative;z-index:20; }    
    .miniCEPAreaFullFields .predictiveSearchTo{float:left;position:relative;z-index:10;}
    .miniCEPAreaFullFields .predictiveSearchBox{border: solid 1px #969696; margin-bottom: 1px; padding: 3px !important;font-size:11px;}
    .miniCEPAreaFullFields .labelTo, .miniCEPAreaFullFields .predictiveSearchTo{margin-top:2px;}
    .miniCEPAreaFullFields .labelFrom, .miniCEPAreaFullFields .predictiveSearchFrom{margin-top:0px;}
    /*IE 7 haks*/
    *:first-child+html .miniCEPAreaFullFields .labelTo,*:first-child+html .miniCEPAreaFullFields .predictiveSearchTo{margin-top:0px;}
    *:first-child+html .miniCEPAreaFullFields .labelFrom,*:first-child+html .miniCEPAreaFullFields .predictiveSearchFrom{margin-top:0px;}
    
.miniCEPAreaFullFields .resultContainer{font-family:Arial, Verdana, Geneva, sans-serif;position:absolute;top:100%;left:0;background-color:#fff;font-size:11px;}
.miniCEPAreaFullFields .resultContainer ul{margin:0;padding:0;max-height: 100px;overflow:hidden;overflow-x: hidden;overflow-y: auto;border: solid 1px #969696;}
.miniCEPAreaFullFields .resultContainer li{cursor: pointer; list-style-type:none; margin: 0;}
.miniCEPAreaFullFields .resultContainer li:hover,.miniCEPAreaFullFields .resultContainer li.selected{background-color:#fff0d9;}

/*****City Selector Popup*****/    
.miniCEP .citySelector{ position: absolute; margin-top: -60px; z-index: 9999; }
.miniCEP .citySelectorTop {overflow: hidden; height: 27px; background-image: url("/images/CEP/CEP_CitySelector_Header_Wide.png"); background-repeat: no-repeat;}
.miniCEP .citySelectorTop .citySelectorBodyHeading {display: block; float: left; color: #FFFFFF; font-weight: bold; font-size: 13px; margin-left: 12px; line-height: 27px;}
.miniCEP .citySelectorTop .closeCitySelectorLeft {display: block; float: right; width: 11px; height: 27px; background-image: url("/images/CEP/CEP_CitySelector_Closebutton_Left.png"); background-repeat: no-repeat; background-position: right 2px;}
.miniCEP .citySelectorTop a {cursor: pointer;}
.miniCEP .citySelectorTop a .closeCitySelector {display: block; padding-right: 27px; color: #FFFFFF; font-size: 11px; text-align: right; float: right; height: 27px; background-image: url("/images/CEP/CEP_CitySelector_Closebutton.png"); background-repeat: no-repeat; background-position: right 2px; line-height: 27px;  margin-right:5px;}
.miniCEP .citySelectorTop a:hover .closeCitySelector {background-position: right -28px; text-decoration:none;}
.miniCEP .citySelectorBody { padding: 10px 0 7px 0;  background-image: url("/images/CEP/CEP_Active_Body.png"); background-repeat: repeat-y;}
.miniCEP .citySelectorBody .citySelectorBodyContent {padding: 5px 10px 10px 10px; margin: 0 0 0 0px;}
.miniCEP .citySelectorBody .citySelectorBodyContent .fromCityContainer {float:left;margin-bottom: 5px;}
.miniCEP .citySelectorBody .citySelectorBodyContent .toCityContainer {float:left; }
.miniCEP .citySelectorBody .citySelectorBodyContent select{padding:1px;}
.miniCEP .citySelectorBottom {overflow: hidden;  height: 7px; background-image: url("/images/CEP/CEP_CitySelector_Bottom_Wide.png"); background-repeat: no-repeat;}
.miniCEP .citySelectorButton{float: right; padding-right: 20px; padding-top: 5px;}

.miniCEP .watermark { border: solid 1px #969696; padding: 3px !important; color: #999999 !important; }
/************************************************************
      miniCEP Warning Messages  
************************************************************/
 .miniCEPWarningMessageContainer{display:block; position:absolute; z-index: 5000; margin: 4px 4px 4px 4px;padding:0 0 4px 0; background:transparent url(/images/decor/shadow.png) repeat-x 0% 100%;}
 .miniCEPWarningMessageContainer .middle{display:block;position:relative;  float:left; background-color: #fbe4db; border: solid 2px #e75113;}
 .miniCEPWarningMessageContainer .errorLabel{float:left; margin: 4px; }
 .miniCEPWarningMessageContainerClose{display:block;  width: 14px; height: 14px;  float:right;  background-image:url("/images/CEP/Minisearch_error_close.png"); background-repeat:no-repeat; background-position:center center}
/************************************************************
      miniCEP generic container
************************************************************/
.genericContainer{}
.radioButtonList{margin-top:4px;margin-bottom:4px;}
.radioButtonList .divRoundTrip{float:left;margin-right:3px;}
.radioButtonList .divOneWay{float:left;}
.radioButtonList input[type="radio"] {vertical-align: middle; display: block; margin-bottom: 5px;  float: left; margin: 0 5px 0 0px !important;}
.radioButtonList label { margin-right:10px;vertical-align: middle;}
/*IE 7 hAkS*/
*:first-child+html .radioButtonList{margin:0px !important;}
*:first-child+html .radioButtonList .divRoundTrip{line-height:20px;}
*:first-child+html .radioButtonList .divOneWay{line-height:20px;}
*:first-child+html .radioButtonList input[type="radio"]{margin: 0px 0px 0px -4px !important;}
/************************************************************
      miniCEP calendar container
************************************************************/
.miniCalendarContainer{
    float: left;
}
.MiniCEPCalendarContainer .dayHeader { text-transform: uppercase; font-weight: normal; color:#FFFFFF; padding-bottom: 2px; }
.MiniCEPCalendarContainer .prevnext {}
.MiniCEPCalendarContainer .prevnext a div.nextMonth {width: 20px; height: 22px; cursor: pointer; background-image: url('/images/CEP/Calendar/Cal_Next.png'); background-position: 0 0;}
.MiniCEPCalendarContainer .prevnext a:hover div.nextMonth {width: 20px; height: 22px; background-position: 0 22px;}
.MiniCEPCalendarContainer .prevnext a div.prevMonth {width: 20px; height: 22px; cursor: pointer; background-image: url('/images/CEP/Calendar/Cal_Prev.png'); background-position: 0 0;}
.MiniCEPCalendarContainer .prevnext a:hover div.prevMonth {width: 20px; height: 22px; background-position: 0 22px;}
.MiniCEPCalendarContainer .closeCal {float: left; margin-left: 8px; margin-top: 1px;}
.MiniCEPCalendarContainer a .close {cursor: pointer; width: 20px; height: 21px; background-image: url('/images/CEP/Calendar/Cal_Close.png'); background-position: 0 0;}
.MiniCEPCalendarContainer a:hover .close {background-position: -20px 0;}

.miniCalendarContainer .dateBox{width: 143px;border: solid 1px #969696;margin-left: 0px;padding: 2px 0px 2px 3px;font-size:11px;}
.miniCalendarContainer .dateLabel{text-align:left;min-width:60px;padding:1px;display:block;margin-top:2px;}
/*IE 7 haks*/
*:first-child+html .miniCalendarContainer .dateLabel{margin-top:0px;}

/** Pop up Calendar **/
.miniCalendarContainer .MiniCEPCalendarContainer {display: block; position: absolute; margin-top: -10px; margin-left: -300px; z-index: 9999; height: 150px; padding-left: 20px;}
.miniCalendarContainer .return{margin-top: -10px; margin-left: -20%; z-index: 9999;width: 330px; height: 150px; padding-left: 20px; background-image: url('/images/CEP/Calendar/Cal_Bg.png')}
.miniCalendarContainer .oneway {margin-top: -10px; margin-left: -3%; z-index: 9999; width: 190px; height: 150px; padding-left: 20px; background-repeat:no-repeat; background-image: url('/images/CEP/Calendar/Cal_BG_OneWay.png')}
.MiniCEPCalendarContainer .sasCalendar {float: left; font-family: Calibri (Body),Arial,Sans-Serif; font-size: 11px; border-collapse: collapse;}
.MiniCEPCalendarContainer .title {color: #FFFFFF; text-transform: capitalize; font-size: 12px;}
.MiniCEPCalendarContainer .day {padding-right: 1px; padding-top: 1px;}
.MiniCEPCalendarContainer .day a {padding: 0 2px; background-color: #FFFFFF; border: solid 1px #CCCCCC; display: block; text-decoration: none;}
.MiniCEPCalendarContainer .day a:hover {border: solid 1px #d3480f !important;  color: #d3480f !important; }
.MiniCEPCalendarContainer a.selectedDay {background-color: #e75113; border-color: #d3480f; color: #FFFFFF;}
.MiniCEPCalendarContainer a:hover.selectedDay  {color: #FFFFFF !important;}
.MiniCEPCalendarContainer .otherMonthDay {padding-right: 1px; padding-top: 1px;}
.MiniCEPCalendarContainer span.blockedDay {padding: 0 2px; background-color: #e0e0d7; border: solid 1px #CCCCCC; display: block; color: #999999; text-decoration: none;}
.MiniCEPCalendarContainer .otherMonthDay a {display: none;}
.MiniCEPCalendarContainer .otherMonthDay span {display: none;}

.MiniCEPCalendarContainer .Calpopcalout {position: absolute; left: 10px;}
.MiniCEPCalendarContainer .Calpopcalin {position: absolute; left: 170px;}
.MiniCEPCalendarContainer .CalCloseDiv {position: absolute; top: 6px; left: 330px; width: 16px;height: 16px;}
.MiniCEPCalendarContainer .CalpopupDivOk{position: absolute; width: 36px; font-weight:bold; height: 16px; top: 120px; left: 290px;}
.MiniCEPCalendarContainer .CalpopupDivOk a {color:#000099;text-decoration:none;}
.MiniCEPCalendarContainer .CalpopupDivOk a:hover {color:#FF3300;text-decoration:underline; cursor:pointer;}
.MiniCEPCalendarContainer .divDates{margin: 0px 0px 0px 15px}
div#calpopup .ui-datepicker-today .ui-state-highlight.ui-state-active {background:#E96129;border:1px solid #E96129;color:#FFFFFF;}
div#calpopup .ui-state-default.ui-state-active{background:#FFFFFF;border:1px solid #FFFFFF;color:#000099;font-weight:bold;}

div#calpopup .ui-widget-header{color: #FFFFFF;}
div#calpopup ui-datepicker-calendar{color: #FFFFFF;}
/* arow icons (next, prev) */
div#calpopup .ui-widget-header .ui-icon {background-image:url("/images/CEP/Calendar/CalSprite.png");}
/*Next*/
div#calpopup .ui-icon-circle-triangle-e {background-position:-48px 0px;}
/*Next hover*/
div#calpopup .ui-icon-circle-triangle-e:hover{background-position:-64px 0px;}
/*Previous hover*/
div#calpopup .ui-icon-circle-triangle-w {background-position:0px 0px;}
/*Previous hover*/
div#calpopup .ui-icon-circle-triangle-w:hover {background-position:-16px 0px;}

.closelink {background-image:url("/images/CEP/Calendar/CalSprite.png");background-position: -96px 0px;height:16px;width:16px;    display:block; }
.closelink:hover{background-image:url("/images/CEP/Calendar/CalSprite.png");background-position: -112px 0px;height:16px;width:16px;background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px;}
/*#closeDiv a span:hover{background-image:url("images/ui-icons_ffffff_256x240.png")}*/
div#calpopup .ui-datepicker-current-day .ui-state-default.ui-state-active {background:#E96129;border:1px solid #E96129;color:#FFFFFF;}                                                                               
div#calpopup .ui-datepicker td span, div#calpopup .ui-datepicker td a {padding:1px; text-align:center; font-size: 0.8em;}
div#calpopup .ui-datepicker .ui-datepicker-header {padding:0px 0;}
div#calpopup .ui-datepicker-calendar thead  {background:#e96129;border:1px solid #e96129;color:#FFFFFF;font-weight:bold;}
div#calpopup .ui-datepicker th {padding: 0px 0px 1px 0px;}
div#calpopup .ui-datepicker table {font-size: 1.0em;}
div#calpopup .ui-datepicker {padding:0px 0px; width: 13em}
div#calpopup .ui-widget-content {border:0px solid #D2D2C6;}
div#calpopup #closeDiv.ui-widget-header {background:#E96129;border:0px;color:#FFFFFF;font-weight:bold;}
div#calpopup #closeDiv.ui-widget-header .ow{position:absolute; top: 6px; left:170px;}
div#calpopup #closeDiv.ui-widget-header .ret{position:absolute; top: 6px; left:325px;}
div#calpopup .ui-datepicker td a {padding:0px; }
div#calpopup .ui-datepicker td.ui-datepicker-unselectable {padding:0px; }

div#calpopup .ui-datepicker td ui-datepicker-unselectable ui-state-disabled{padding: 0px:}

/************************************************************
      miniCEP passenger type container & Fare Type Selector
************************************************************/
.passengerTypeContainer{width: 520px;position:relative; height: auto;margin-top:2px; padding: 0px 0px 0px 0px}
.passengerTypeContainer select, .fareTypeSelector select{width: 148px; padding: 1px;margin-bottom:1px; margin-left: 2px;}
.fareTypeSelector{padding-top: 5px;}
/************************************************************
      miniCEP Flex date select
************************************************************/
.flexDateSelect{margin-top:4px;margin-bottom:4px;}
.flexDateSelect .rbtflexibleWithDates{float:left;margin-right:3px;}
.flexDateSelect .rbtFlightsPage{float:left;}
.flexDateSelect input[type="radio"] {vertical-align: middle; display: block; margin-bottom: 5px;  float: left; margin: 0 5px 0 0px !important;}
.flexDateSelect label {margin-right:10px;vertical-align: middle;}
/*IE 7 haks*/
*:first-child+html .flexDateSelect{margin:0px !important;}
*:first-child+html .flexDateSelect .rbtflexibleWithDates{line-height:20px;}
*:first-child+html .flexDateSelect .rbtFlightsPage{line-height:20px;}
*:first-child+html .flexDateSelect input[type="radio"]{margin: 0px 0px 0px -4px !important}
/************************************************************
      miniCEP Search Button
************************************************************/
.miniCEP .miniSearchBtn { float: right; height: 28px;} 
.miniCEP .miniSearchBtn a {cursor: pointer; color: #FFFFFF !important; text-decoration: none; font-weight: bold; white-space: nowrap;}
.miniCEP .miniSearchBtn a span.miniSearchBtnLeft {float: left; display: block; height: 45px; width: 11px; background-image: url("/images/buttons/Bluebutton_Left.png"); background-repeat: no-repeat;}
.miniCEP .miniSearchBtn a:hover span.miniSearchBtnLeft { background-position: -11px;}
.miniCEP .miniSearchBtn a span.miniSearchBtnBody{float: left; display: block; height: 45px; line-height: 43px; font-size: 16px; background-image: url("/images/buttons/Bluebutton_Body.png"); background-repeat: repeat-x;}
.miniCEP .miniSearchBtn a:hover span.miniSearchBtnBody { text-decoration: none; background-position: -250px;}
.miniCEP .miniSearchBtn a span.miniSearchBtnRight {float: left; display: block; height: 45px; width: 41px; background-image: url("/images/buttons/Bluebutton_Right_Search.png"); background-repeat: no-repeat;}
.miniCEP .miniSearchBtn a:hover span.miniSearchBtnRight { background-position: -41px;}
/*************Layout with width=369px****************/
.layout {width: 740px;}
.layout .miniCEPHeader{
    background: #757566;
    -webkit-border-top-left-radius: 5px;  -webkit-border-top-right-radius: 5px;  -moz-border-radius-topleft: 5px;  -moz-border-radius-topright: 5px;  border-top-left-radius: 5px;  border-top-right-radius: 5px;
}
.layout .miniCEPBody{
    background: #deded5;
 }
.layout .miniCEPBottom{}

.layout .miniCEPAreaFull {width: 353px; padding: 1px 0 0 0; margin-left: 8px;float: left;}
.layout .miniCEPAreaFull .miniCEPAreaFullTop { height: 2px; background-image: url("/images/CEP/CEP_Area_Full_Top.gif"); background-repeat: no-repeat;}
.layout .miniCEPAreaFull .miniCEPAreaFullBody { background-image: url("/images/CEP/CEP_Area_Full_Body.gif"); background-repeat: repeat-y; padding: 1px 12px;}
.layout .miniCEPAreaFull .miniCEPAreaFullBottom { height: 2px; background-image: url("/images/CEP/CEP_Area_Full_Bottom.gif"); background-repeat: no-repeat;}

.layout .miniCEPAreaHalfContainer{width: 354px; margin-left: 7px; clear: both;}

.layout .miniCEPAreaHalf{overflow: hidden;/*width: 177px;*/ padding: 1px 0 0 0; float:left;}
.layout .miniCEPAreaHalfTop{margin-left: 1px;height: 2px; /*background-image: url("/images/CEP/CEP_Area_Half_Top.gif"); background-repeat: no-repeat;*/}
.layout .miniCEPAreaHalfBody{margin-left: 1px; /*background-image: url("/images/CEP/CEP_Area_Half_Body.gif"); background-repeat: repeat-y; */ padding: 0;}
.layout .miniCEPAreaHalfBottom { margin-left: 1px; height: 2px; /*background-image: url("/images/CEP/CEP_Area_Half_Bottom.gif"); background-repeat: no-repeat;*/}

.layout .miniCEPAreaFullFields .labelFrom,.layout  .miniCEPAreaFullFields .labelTo{text-align:right;min-width:30px;}
.layout .miniCEPAreaFullFields .predictiveSearchBox{width: 270px; margin-left: 5px;}
.layout .miniCEPAreaFullFields .predictiveSearchFrom{width:270px}    
.layout .miniCEPAreaFullFields .predictiveSearchTo{width:270px}

.layout .watermark{width:270px;}

.layout .miniCEPAreaFullFields .resultContainer{margin:0 0 0 5px;}
.layout .miniCEPAreaFullFields .resultContainer ul{min-width: 276px !important;}
.layout .miniCEPAreaFullFields .resultContainer li{white-space: nowrap;padding: 3px 20px 4px 2px;}
.layout .miniCEPAreaFullFields .resultContainer li:hover,.miniCEPAreaFullFields .resultContainer li.selected{}

.layout .citySelector{ position: absolute; margin:-50px 0px 0px 25px;z-index: 9999; }
.layout .citySelectorTop {width: 257px; }
.layout .citySelectorBody {width: 257px;  }
.layout .citySelectorBody .citySelectorBodyContent { margin: 0 0 0 10px;}
.layout .citySelectorBody .citySelectorBodyContent .fromCityContainer {}
.layout .citySelectorBottom { width: 257px;  }
.layout .citySelectorBody .citySelectorBodyContent select{width: 217px;}

.layout .miniCalendarContainer .return{margin-top: -10px; margin-left: 1%;}
.layout .miniCalendarContainer .oneway {margin-top: -10px; margin-left: 18%; }

.layout .miniSearchBtn{margin:-50px 0px 15px 0px;}

.layout .miniCEPWarningMessageContainer{width:360px}
.layout .miniCEPWarningMessageContainer .middle{width:360px}

.layout .miniSearchBtn {padding:5px 8px 15px 0px;}